unity-mail(1)

NAME
unity-mail - e-mail notifications and count for Unity

SYNOPSIS
unity-mail [options]

um-config

OPTIONS

-c, --change
    Change accounts data, URLs and other settings.

-h, --help
    Display help message and exit.

-v, --version
    Display version number and exit.

DESCRIPTION
unity-mail is a script that checks your mail, updates the Unity Launcher and the Messaging Menu and displays notifications about new messages.

um-config kills all existing unity-mail instances and starts a new one with -c option, which is useful when you need just to edit your settings.

SEE ALSO
um-url(1) - tool for opening e-mail webpages and apps.

AUTHOR
This manual page was written by Dmitry Shachnev <mitya57@gmail.com>.